今天早晨无法升级

为当前最终发行版之前的所有版本提供支持
回复
hiseh
帖子: 24
注册时间: 2005-09-14 10:59
送出感谢: 0
接收感谢: 0

今天早晨无法升级

#1

帖子 hiseh » 2005-09-19 10:27

一页兄是不是在更新服务器啊?
升级时好多包都找不到了,比如说sun-j2re1.5,还有一些多媒体的编解码器
marscrazy
帖子: 40
注册时间: 2005-09-11 15:06
送出感谢: 0
接收感谢: 0

#2

帖子 marscrazy » 2005-09-19 11:16

我也是啊!
头像
smallwolf
帖子: 195
注册时间: 2005-09-14 21:39
送出感谢: 0
接收感谢: 0

#3

帖子 smallwolf » 2005-09-19 11:37

原来不幸是如此的相同 :)

我也是在安装j2re时发现不能升级了

等待中..............
回复

回到 “老旧版本支持”